
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "5Bz-xJ-KQu"; */
"5Bz-xJ-KQu.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Glifi mancanti"; ObjectID = "kFa-tI-MP8"; */
"kFa-tI-MP8.title" = "Glifi mancanti";

/* Class = "NSButtonCell"; title = "Genera"; ObjectID = "vck-lN-8nf"; */
"vck-lN-8nf.title" = "Genera";
